@charset "utf-8";
body{width:100%; font-family:"Microsoft YaHei UI"; font-size:14px; color:#333333; background:#FFF;}
body,div,ul,li,h1,h2,h3,h4,h5{margin:0px; padding:0px; list-style:none; font-weight:500;}
a{text-decoration:none;}
.p-clear{ clear:both;}
.p-left{float:left;}
.p-right{float:right;}
.page-top{width:100%; height:200px; }
.page-middle{width:1200px; margin:30px auto; overflow:hidden;}
.page-bottom{width:1200px; height:75px; margin:0 auto; background:url(../images/bottom_bg.gif) left center repeat-x;}
.page-middle-left{width:310px; margin-right:30px;}
.page-middle-right{width:860px;}
.box-banner{width:100%; height:167px; background:#006CD9;}
.bannerImg{width:1366px; margin:0 auto; height:167px; background:url(../images/banner.jpg) left center no-repeat;}
.box-nav{width:100%; height:33px; background:url(../images/nav-bg.jpg) left center repeat-x;}
.navLst{width:1200px; height:33px; margin:0 auto;}
.navLst li{height:33px; line-height:33px; text-align:center; float:left;}
.navLst li a{color:#FFF;}
.navtxt{font-size:16px!important;}
.navtxt a{color:#FFF;}
.box-tzgg,.box-jxgl,.box-email,.box-lnk,.box-classList{width:310px;}
.box-tzgg .tit,.box-jxgl .tit,.box-email .tit,.box-lnk .tit,.box-classList .tit{height:35px;background:#015699; padding:0 15px; line-height:35px;}
.box-tzgg .tit .dl,.box-jxgl .tit .dl,.box-email .tit .dl,.box-lnk .tit .dl,.box-classList .tit .dl{float:left; background:url(../images/tit-bg.png) left center no-repeat; padding-left:15px; color:#FFF;font-size:16px;}
.box-tzgg .tit .dr,.box-jxgl .tit .dr,.box-email .tit .dr,.box-classList .tit .dr{float:right}
.box-tzgg .tit a,.box-jxgl .tit a,.box-email .tit a,.box-lnk .tit a,.box-classList .tit a{color:#FFF;}
.box-tzgg .lst,.box-jxgl .lst,.box-email .emailLst,.box-lnk .lnkLst,.box-classList .lst{padding:15px;background:#F9F9F9;border:1px solid #D7D7D7;}
.box-tzgg .lst li,.box-jxgl .lst li{ line-height:25px; border-bottom:1px dotted #B9B9B9; background:url(../images/list-dot.gif) left 10px no-repeat; padding-left:10px; }
.box-tzgg .lst li h5,.box-jxgl .lst li h5{color:#999;}
.box-tzgg .lst li a,.box-jxgl .lst li a{color:#333;}
.box-tzgg .lst li span,.box-jxgl .lst li span{margin-left:20px; font-size:12px; color:#666;}
.box-email .emailLst li{height:50px; line-height:50px; background:url(../images/email.png) left center no-repeat; padding-left:50px;}
.box-email .emailLst li a{color:#036;}
.box-lnk .lnkLst li{ height:25px; line-height:25px;border-bottom:1px dotted #B9B9B9; }
.box-lnk .lnkLst li a{color:#036;}
.box-news,.box-classInfoLst,.box-pos,.box-infoTxt{width:860px;}
.box-news .tit{height:35px; line-height:35px;  padding-left:30px; padding-right:15px; border-bottom:2px solid #015699; background:url(../images/tit-img_1.png) left center no-repeat;}
.box-news .tit .dl,.box-infoLst .tit .dl{float:left;}
.box-news .tit .dl h3,.box-infoLst .tit h3{color:#036; font-weight:500;}
.box-news .tit .dr,.box-infoLst .tit .dr{float:right;}
.box-news .tit .dr a,.box-infoLst .tit .dr a{color:#036;}
.newsLst{padding:15px 0;}
.newsLst .pic{width:350px; height:210px; background:url(../images/fimg.png) left center no-repeat;}
.newsLst .lst{width:480px; margin-left:30px;}
.newsLst .lst li,.box-infoLst .lst li{height:30px; line-height:30px; border-bottom:1px dashed #D7D7D7;}
.newsLst .lst .dl,.box-infoLst .lst .dl{ float:left;}
.newsLst .lst .dl a,.box-infoLst .lst .dl a{color:#333;}
.newsLst .lst .dr,.box-infoLst .lst .dr{float:right; color:#666; font-size:12px;}
.box-infoLst{width:415px; margin-top:30px; overflow:hidden;}
.box-infoLst-space{margin-right:30px;}
.box-infoLst .tit{height:35px; line-height:35px; background:url(../images/tit-img_2.png) left center no-repeat; padding-left:25px; padding-right:15px; border-bottom:2px solid #015699;}
.box-infoLst .lst{ padding:15px 0;}
.box-ad{width:860px; height:150px; margin-top:10px;}
.box-webInfo{height:75px; padding-top:0px;}
.box-webInfo li{text-align:center; line-height:25px;}
.box-classList .lst li{height:25px; line-height:25px;}
.box-classList .lst a{color:#333;}
.box-pos{height:30px; background:#CCCCCC; line-height:30px; padding:0 15px;}
.box-pos .tit{background:url(../images/home.png)left center no-repeat; padding-left:25px; color:#666;}
.box-pos .txt{ padding-left:15px;}
.box-pos .txt a{color:#333;}
.box-classInfoLst .tit{margin-top:15px; height:30px; line-height:30px; border-bottom:#cccccc 1px solid;}
.box-classInfoLst .lst{padding:15px;}
.box-classInfoLst .lst .myli{  line-height:25px; border-bottom:1px dotted #CCC;}
.box-classInfoLst .lst li .dl{float:left;}
.box-classInfoLst .lst li .dr{float:right;font-size:12px;}
.box-classInfoLst .lst li a{color:#333;}
.box-infoTxt .tit{margin-top:15px;border-bottom:1px solid #BBB;}
.box-infoTxt .tit .txtTit{ line-height:50px; text-align:center;}
.box-infoTxt .tit .txtAttr{ height:30px; line-height:30px; text-align:center;}
.box-infoTxt .tit .txtAttr span{ margin-left:30px;}
.box-infoTxt .txt{padding:15px; line-height:20px; text-indent:2em;}
/*****
selector
.p-: public selector.
.page-:	page frame selector.
.page(Words): page selector.
.box-: box selector.
*****/